<?php

class default_galerie extends SYSTEM\PAGE\Page {
    public function html() {
        $vars = array('default_gallery' => saimod_webcraft_gallery::getGalleryGalleria(1));
        return \SYSTEM\PAGE\replace::replaceFile(\SYSTEM\SERVERPATH(new PPAGE(),'default_galerie/galerie.tpl'), $vars);}
}